<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>CodeJava – Introduction to Programming in Java</title>
    <link>http://localhost:1313/courses/prog-intro/</link>
    <description>Recent content in Introduction to Programming in Java on CodeJava</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en</language>
    
	  <atom:link href="http://localhost:1313/courses/prog-intro/index.xml" rel="self" type="application/rss+xml" />
    
    
      
        
      
    
    
    <item>
      <title>Homeworks</title>
      <link>http://localhost:1313/courses/prog-intro/homeworks/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>http://localhost:1313/courses/prog-intro/homeworks/</guid>
      <description>
        
        
        
      </description>
    </item>
    
    <item>
      <title>Lectures</title>
      <link>http://localhost:1313/courses/prog-intro/lectures/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>http://localhost:1313/courses/prog-intro/lectures/</guid>
      <description>
        
        
        
      </description>
    </item>
    
  </channel>
</rss>
